@charset "utf-8";
/* CSS Document */

/* Universals
---------------------*/
.centering,
.text_center {
	text-align: center;
}
.nom {
	margin: 0px !important;
}
.nop {
	padding: 0px !important;
}
.nobg {
	background-image: none !important;
}
.nob {
	border: none !important;
}
.fr {
	float: right !important;
}
.fl {
	float: left !important;
}
.fs12 {
	font-size: 12px;
}
.b {
	font-weight: bold;
}
.sb {
	font-weight: 600;
}
.i {
	font-style: italic;
}
.white {
	color: white !important;
}
.hide,
.hidden {
	display: none !important;
}
.point,
.pointer {
	cursor: pointer !important;
}
.nopoint,
.nopointer {
	cursor: default !important;
}
.crossed_out {
	text-decoration: line-through;
}
.center {
	display: table !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.noshad,
.noshadow {
	box-shadow: 0px 0px !important;
}
.up {
	text-transform: uppercase;
	letter-spacing: 2.5px;
	font-weight: bold;
}
.sub {
	text-transform: uppercase;
	letter-spacing: 4.1px;
	line-height: 1.7em;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 5px;
	display: block;
}
.subfr {
	text-transform: uppercase;
	line-height: 1.7em;
	font-size: 14px;
	font-weight: bold;
	letter-spacing:1.1px;
	padding:7px 0px;
	display: block;
}
.subde {
	text-transform: uppercase;
	line-height: 1.7em;
	font-size: 14px;
	font-weight: bold;
	letter-spacing:2.1px;
	padding:7px 0px;
	display: block;
}
.subit {
	text-transform: uppercase;
	line-height: 1.7em;
	font-size: 14px;
	font-weight: bold;
	letter-spacing:3.1px;
	padding:7px 0px;
	display: block;
}
img {
	border: 0px;
}
.small {
	font-size: 10px;
	line-height: 12px !important;
	display: inherit;
	list-style: none;
}
.roman {
	list-style: lower-roman;
}
.hilight {
	color: #03B2D3;
}
.h_line {
	height: 1px;
	margin: 12px 0;
	width: 100%;
	background-color: #cfd2d4;
}
.h_line.tall {
	margin: 24px 0;
}
.h_line.half {
	width: 54.6%;
}
.h_line.major {
	margin: 24px 0;
}
.v_line {
	height: 180px;
	margin: 29px;
	width: 1px;
	background-color: #cfd2d4;
}
body {
	margin: 0px;
	padding: 0px;
	color: #828282;
	font-family: arial;
	font-size: 13px;
	line-height: 18px;
	font-family: 'Montserrat', sans-serif;
	background-color: #f2f2f2;
	background-image: url(//dxfx6eyj44gfn.cloudfront.net/images/freeprintsapp/bg.png);
	background-position: center;
	background-repeat: repeat-y;
}
h1 {
	font-size: 18px;
	color: #828282;
	font-size: 10px !important;
	font-family: 'Montserrat', sans-serif;
	line-height: 12px;
	clear: left;
	padding-top: 0;
	text-align: right;
	margin-right: 30px;
	margin-top: -12px;
	margin-bottom: 30px;
}
h2,
h3 {
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0px;
	color: #828282;
}
h2 a,
h3,
a {
	text-decoration: none;
	color: #828282;
}
li {
	margin: 14px 0;
}
#content_details ul {
	padding-left: 27px;
}
#content_details li {
	margin: 9px 0;
}
/* Targeted IDs */
#header {
	height: 43px;
	background-color: #04b2d4;
	color: white;
}
#header a {
	color: white;
}
#header #social_icons a img {
	margin-top:10px;
}
#header_inner,
#banner,
#content,
#footer,
#special {
	width: 960px;
	margin: auto;
	overflow: auto;
}
#content {
	margin-top: 50px;
}
#banner {
	height: 358px;
	position: relative;
	overflow: visible;
}
#stamp {
	z-index: 100;
	top: 20px;
	left: 80px;
	width: 250px;
	height: 324px;
	position: absolute;
	background-image: url(//dxfx6eyj44gfn.cloudfront.net/images/freeprintsapp/content_us/freeprints_logolabel.png);
}
#small_round_stamp {
	width: 105px;
	height: 105px;
	position: absolute;
	background-image: url(//dxfx6eyj44gfn.cloudfront.net/images/freeprintsapp/content_us/freeprints_logostamp.png);
	z-index: 101;
	top: 290px;
	left: 24px;
}

/* cross-site tabs
---------------------*/
.cross-site-header {
	width: 100%;
	height: 36px;
	margin: 0;
	background-color: #f5f5f5;
	border-bottom: 1px solid #d6d6d6;
}
.cross-site-header-pagewidth {
	width: 964px;
	height: 23px;
	margin: auto;
	background-color: #f5f5f5;
}
.cross-site-tab {
	cursor: pointer;
    height: 36px;
    width: 140px;
    float: right;
	background-color: #f5f5f5;
	border-bottom: 1px solid #d6d6d6;
}
.cross-site-tab.selected-tab {
	background: none;
	filter: none;
	background-color: #fff;
}
.cross-site-tab-vert-border {
	border-right: 1px solid #d6d6d6;
	width: 0;
	height: 36px;
	float: right;
}
.headertab-logo {
	margin: -3px 18px;
}


/* mobile_carousel
---------------------*/
#phone {
	height: 580px;
}
#mobile_carousel {
	height: 355px;
	position: relative;
	width: 365px;
	margin-left: 20px;
	margin-right:30px;
}
#mobile_carousel .carousel-image {
	display: block;
}
#mobile_carousel .carousel-feature {
	cursor: pointer;
	left: -1000px;
	position: absolute;
	top: -1000px;
}
#mobile_carousel .tracker-individual-container {
	display: none !important;
}
/* Ratings
---------------------*/
#ratings {
	z-index: 1000;
	width: 400px;
}
.stars {
	height: 26px;
}
.one-star {
	background: url("//dxfx6eyj44gfn.cloudfront.net/images/freeprintsapp/star.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 18px;
	width: 22px;
}
.half-star {
	background: url("//dxfx6eyj44gfn.cloudfront.net/images/freeprintsapp/half-star_lrg.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 42px;
	width: 25px;
}
.rating-text {
	clear: both;
	display: block;
	font-size: 16px;
	font-style: italic;
	text-align: center;
}
.rating-text a {
	color: #828282;
	font-weight: 700;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
#content_details {
	width: 285px;
}
#content_badges {
	width: 190px;
}
#content_badges ul {
	margin: 0px;
	padding: 0px;
}
#content_badges ul li {
	list-style: none;
}
#content_steps {
	margin: 10px 20px;
}
#content_steps h2 {
	margin-bottom: 12px;
}
#content_steps #step1,
#content_steps #step2,
#content_steps #step3 {
	position: relative;
	width: 243px;
	padding-left: 30px;
}
#content_steps #step3 {
	margin-right: 0px;
}
#step1:before,
#step2:before,
#step3:before {
	content: " ";
	background-image: url(//dxfx6eyj44gfn.cloudfront.net/images/freeprintsapp/teal_1.png);
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	right: 252px;
}
#step2:before {
	background-image: url(//dxfx6eyj44gfn.cloudfront.net/images/freeprintsapp/teal_2.png);
}
#step3:before {
	background-image: url(//dxfx6eyj44gfn.cloudfront.net/images/freeprintsapp/teal_star.png);
}
#easiestapp_img {
	display: block;
	width: 576px;
	margin: 0 auto 20px;
}
#footer {
	margin-bottom: 70px;
	overflow: auto;
}
#fp_logo {
	margin-top: 6px;
	margin-left: 82px;
}
#content_steps h3 {
	margin-bottom: 12px;
}
.social_icon_body {
	margin-right: 10px;
	display: inline-block;
}
.support-left {
	height: auto;
	margin: 0 0 30px 86px;
	width: 400px;
}
.support-right {
	height: auto;
	margin-bottom: 30px;
	width: 400px;
}
#contact {
	margin-left: 86px;
}
.email_img {
	position: relative;
	top: 2px;
}
#content_toyourdoor {
	width: 525px;
}
/* freeprintsusa.com special promo
---------------------*/

#special {
	z-index: 100;
	height: 48px;
	background-color: #fff;
	color: #03B2D3;
	font-size: 15px;
	letter-spacing:0.1em;
}
#special div {
	float:left;
	width: 740px;
	padding: 16px 0 0 120px;
}
#special span.header {
	background: url(//dxfx6eyj44gfn.cloudfront.net/images/freeprintsapp/content_us/living_social_exclusive.jpg) no-repeat;
	width: 200px;
	height: 21px;
	display: block;
	text-indent: -1000px;
	float: left;
	padding-right: 10px;
}
